@font-face{
     font-family: "Relative-Bold-subset";
     src: url("fonts/Relative-Bold-subset.eot?"), /* pour IE */
            url("fonts/Relative-Bold-subset.woff"), /* pour Firefox, Chrome*/
            url("fonts/Relative-Bold-subset.ttf"), /* pour Safari et Opéra*/
            url("fonts/Relative-Bold-subset.svg"); /* pour iPhone, iPad */
     font-weight: normal;
}
@font-face{
     font-family: "Relative-Medium-subset";
     src: url("fonts/Relative-Medium-subset.eot?"), /* pour IE */
            url("fonts/Relative-Medium-subset.woff"), /* pour Firefox, Chrome*/
            url("fonts/Relative-Medium-subset.ttf"), /* pour Safari et Opéra*/
            url("fonts/Relative-Medium-subset.svg"); /* pour iPhone, iPad */
     font-weight: normal;
}
@font-face{
     font-family: "Relative-Book-subset";
     src: url("fonts/Relative-Book-subset.eot?"), /* pour IE */
            url("fonts/Relative-Book-subset.woff"), /* pour Firefox, Chrome*/
            url("fonts/Relative-Book-subset.ttf"), /* pour Safari et Opéra*/
            url("fonts/Relative-Book-subset.svg"); /* pour iPhone, iPad */
     font-weight: normal;
}